package com.alterdekim.hearthhack.component.processor.client.request;

import com.alterdekim.hearthhack.component.TcpConnection;
import com.alterdekim.hearthhack.util.BattleNetPacket;
import com.alterdekim.hearthhack.util.ClientRequestBody;

public class DeckUpdate extends ClientRequestParser {
    @Override
    public void parse(BattleNetPacket packet, ClientRequestBody body, TcpConnection conn) throws Exception {
        // 222 DeckSetData

    }

    @Override
    public int getId() {
        return 222;
    }
}
